export declare function DateCell({ value, onChange, onDone, isError, readOnly, }: {
    value: Date | undefined;
    onChange: (value: Date | undefined) => void;
    onDone: () => void;
    isError: boolean;
    readOnly: boolean;
}): import("react/jsx-runtime").JSX.Element;
